<?php

namespace app\jinyou\controller;

use extend\jinyouapi\Jinyou;
use fastphp\base\Controller;

class Jinyoudt extends Controller
{
    public function openTxLimit(){
        $data = json_decode(file_get_contents("php://input"),true);
        if(!$data){
            die;
        }
        $jinyou = new Jinyou();
        $status = $jinyou::openTxLimit($data['account']);
        echo  json_encode(['Code'=>30000,]);
    }
}